/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Réseau d’invités";

"GuestNetworkDescription" = "Un réseau d’invités permet à des clients sans fil de se connecter à Internet sans accéder à votre réseau privé.";
"GuestNetworkDescriptionWithWANServices" = "Un réseau d’invités permet à des clients sans fil de se connecter à Internet et d’accéder aux services réseau disponibles via le port WAN.";
"GuestNetworkNameDefault" = "Réseau d’invités";
"RADIUSNotForGuestNet" = "Le contrôle d’accès RADIUS est utilisé pour limiter l’accès au réseau principal et ne concerne pas le réseau d’invités.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Le réseau d’invités est plus sécurisé que le réseau sans fil principal.";
"CantExtendGuestNetwork" = "%@ ne peut étendre un réseau d’invités. Sélectionnez un réseau différent.";
"CantJoinGuestNetwork" = "%@ ne peut se connecter à un réseau d’invités. Sélectionnez un réseau différent.";

"BandwidthLimitingDescription" = "Limiter la bande passante Internet du réseau d’invités permet d’éviter que ces derniers ne consomment une trop grande partie de votre connexion à Internet. Indiquez votre vitesse de connexion à Internet dans le menu local ci-dessous.";
"InternetConnectionSelectSpeedDescription" = "Sélectionnez vos vitesses de connexion à Internet. Adressez-vous à votre fournisseur d’accès à Internet si vous n’êtes pas sûr de ces vitesses.";
"KilobitsPerSecond" = "kbit/s";
"MegabitsPerSecond" = "Mbit/s";
"FormattedBitsPerSecond" = "%@ bit/s";
"FormattedKilobitsPerSecond" = "%@ kbit/s";
"FormattedMegabitsPerSecond" = "%@ Mbit/s";
"InternetConnectionSpeed" = "Vitesse de votre connexion à Internet :";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Rapide";
"title_Medium" = "Moyenne";
"title_Basic" = "Élémentaire";
"title_Custom" = "Personnalisée";
"title_Custom_Ellipsis" = "Personnaliser…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Conflit avec le DHCP du réseau d’invités";
"waRg.description" = "Ce périphérique sans fil AirPort a refusé une adresse DHCP du même sous-réseau que son serveur DHCP interne pour le réseau d’invités. Vous devriez modifier la plage d’adresses DHCP du réseau d’invités.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "La plage d’adresses DHCP du réseau d’invités que vous avez saisie est en conflit avec la plage d’adresses DHCP choisie pour votre réseau sans fil principal. Sélectionnez une autre plage d’adresses DHCP.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Le nom du réseau d’invités ne peut être identique au nom du réseau principal. Choisissez un autre nom de réseau d’invités.";

"bsGE" = "Activer le réseau d’invités";
"bsGN" = "Nom du réseau d’invités";
"bsGS" = "Sécurité du réseau d’invités";
"bsGS.1" = "aucun";
"bsGS.5" = "WPA/WPA2 Personnel";
"bsGS.7" = "WPA2 Personnel";
"bsGP" = "Mot de passe du réseau d’invités";
"bsGD" = "Plage d’adresses DHCP du réseau d’invités";
"bsUB" = "Votre vitesse Internet en émission";
"bsDB" = "Votre vitesse Internet en réception";
"bsBW" = "Limiter la bande passante du réseau d’invités";
"bsBW.0"= "Sans limites";
"bsBW.1"= "Limiter la bande passante en émission";
"bsBW.2"= "Limiter la bande passante en réception";
"bsBW.3"= "Limiter les deux";
"gnBg" = "Première adresse DHCP du réseau d’invités";
"gnEn" = "Dernière adresse DHCP du réseau d’invités";
"gnLe" = "Bail DHCP du réseau d’invités";
"gnMg" = "Message DHCP du réseau d’invités";
"gn95" = "Serveur LDAP du réseau d’invités";
"bsAG" = "Autoriser les clients du réseau d’invités à communiquer entre eux";
"bsAG.short" = "Autoriser les clients à communiquer entre eux";

"GuestNetworkPanelHeader" = "Configuration du réseau d’invités";
"ReconfigureGuestNetwork" = "Réseau d’invités";
"ReconfigureGuestNetworkEnabled" = "Cette %@ est configurée pour créer un réseau d’invités, qui permet à des clients sans fil de se connecter à Internet sans accéder à votre réseau privé.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Cette %@ est configurée pour créer un réseau d’invités, qui permet à des clients sans fil de se connecter à Internet et d’accéder aux services réseau disponibles via le port WAN.";
"ReconfigureGuestNetworkDisabled" = "Cette %@ est configurée pour ne pas créer de réseau d’invités, qui permettrait à des clients sans fil de se connecter à Internet sans accéder à votre réseau privé.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Cette %@ est configurée pour ne pas créer de réseau d’invités, qui permettrait à des clients sans fil de se connecter à Internet et d’accéder aux services réseau disponibles via le port WAN.";

"OnePanelGuestNetworkDefaults" = "Vous pouvez également créer un « %@ » sécurisé pour permettre à d’autres personnes de se connecter à Internet sans accéder à votre réseau privé.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Vous pouvez également créer un « %@ » sécurisé pour permettre à d’autres personnes de se connecter à Internet et d’accéder aux services réseau disponibles via le port WAN.";